<table directory="outfits">
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_camo"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_goldfarb_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_garf2_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_garf1_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_harajuku_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_kanye1_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_jin_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_mac_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_flat_nm"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_dgrips3_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_camo_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_fps_dgame_samurai_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_doom_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_cof_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_dgrips2_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_dgrips1_df"/>
	<texture path="modicon/modimg"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_ovk2_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_pocketless_nm"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_fps_dgame_kanye1_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_fps_dgame_jin_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_fps_dgame_garf2_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_fps_dgame_mac_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_fps_dgame_ovk_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_fps_dgame_ovk2_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_ovk_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_fps_dgame_garf1_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_fps_dgame_dgrips2_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_wlr_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_samurai_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_fps_dgame_doom_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_dgame_suit_wutang_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_fps_dgame_dgrips1_df"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_fps_dgame_camo_df"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_wutang"/>
	<texture path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_textures/acc_fps_dgame_wutang_df"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_samurai"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_dgrips2"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_dgrips3"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_doom"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_dgrips1"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_camo"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_cof"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_wutang"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_garf1"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_goldfarb"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_mac"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_ovk"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_garf2"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_kanye1"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_harajuku"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_jin"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_wlr"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_wlr"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_samurai"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_dgrips3"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_doom"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_garf1"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_dgrips2"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_cof"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_dgrips1"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/player_styles/dgame_ovk2"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_garf2"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_harajuku"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_goldfarb"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_ovk2"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_mac"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_ovk"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_jin"/>
	<texture path="guis/dlcs/dgs/textures/pd2/blackmarket/icons/player_styles/dgame_kanye1"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_wutang"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_wlr"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_samurai"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_ovk"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_harajuku"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_goldfarb"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_garf2"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_jin"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_mac"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_kanye1"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_ovk"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_garf1"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_dgrips3"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_camo"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_doom"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_cof"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_dgrips2"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_dgrips1"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_ovk2"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_ovk2"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_wutang"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_harajuku"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_goldfarb"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_garf2"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_jin"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_mac"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_kanye1"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_wlr"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_garf1"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_dgrips3"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_camo"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_doom"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_cof"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_dgrips2"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_fps_dgame_dgrips1"/>
	<material_config path="units/more_variants/characters/pd2_dlc_dgs/characters/dgs_acc_dgame/shared_materials/dgs_acc_dgame_samurai"/>
</table>
